PHP ��U
前一頁 |  | 下一頁

# runkit_return_value_used

(no version information, might be only in CVS)

runkit_return_value_used -- Determines if the current functions return value will be used

## Description

bool runkit_return_value_used ( void )

## Return Values

Returns `TRUE` if the function's return value is used by the calling scope, otherwise `FALSE`

## �d��

範例 1. runkit_return_value_used() example

`<?php function foo() { var_dump(runkit_return_value_used()); } foo(); $f = foo(); ?>`

The above example will output:

    bool(false)
    bool(true)

前一頁 | 內容 | 下一頁
runkit_method_rename | 上一層 | runkit_sandbox_output_handler